
body {margin:0;padding:0}
.transparent {position:absolute;left:0;top:0;filter:alpha(opacity=90);opacity: 0.9;-moz-opacity:0.9;z-index:9998}
#mask {background-color:#000000;}
#window {position:absolute;left:0;top:0;width:440px;height:380px;background:transparent;display:none;z-index:9999;padding:20px;}


.outerContainer{margin:0 auto; padding:0; text-align:left; width:453px;}
.container{}
.contentContainer{ margin:0; padding:0; text-align:left; float:left; width:453px;}


.header{margin:0; padding:0; float:left; width:453px; display:inline;}
.headerImgIntro{background:url(../images/survey/headerImg.gif) no-repeat; width:453px; height:87px; float:left;}
.headerImg{background:url(../images/survey/mainImg.gif) no-repeat; width:453px; height:141px; float:left;}
.headerContentBottom{margin:0; padding:0; float:left; width:453px; height:54px; background:url(../images/survey/headerBottomRounded.gif) no-repeat; text-align:right;}
.headings{display:none;}
.mainHeading{background:url(../images/survey/headTitle.gif) no-repeat; height:59px; width:252px; margin:25px 10px 0 170px; padding:0; position:relative;}
.heading1{background:url(../images/survey/heading1.gif) no-repeat; height:22px; margin:0; padding:0;}
.heading2{background:url(../images/survey/heading2.gif) no-repeat; height:39px; margin:0; padding:0;}
.heading3{background:url(../images/survey/heading3.gif) no-repeat; height:21px; margin:0; padding:0;}
.heading4{background:url(../images/survey/heading4.gif) no-repeat; height:21px; margin:0; padding:0;}


.mainContent{background-image:url(../images/survey/mainBg.gif); width:453px; float:left; padding:10px 0 0 0; display:inline; Min-height: 380px; height:auto; !important height:380px;}
.form {display:none;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:100%; color:#FFF;}
.question{padding:0 10px 0 35px; margin:0;display:none} 
.radioBtns{margin:0; padding:0 10px 20px;}
/*input.btn{margin:0; top:5px;}*/
.radioText{position:relative; top:-2px;}
.fieldText{padding:0; margin:0 0 0 10px;border: 1px solid #777; background: #3c0032; color: #fff;font-size: 1.1em;width:300px;}
/*.footer{margin:0; padding:0; float:left; width:453px; height:66px; display:inline;}
*/